Bug 27125 - Уж очень старая версия! 6.10.xx.
Summary: Уж очень старая версия! 6.10.xx.
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: boinc (show other bugs)
Version: unstable
Hardware: all Linux
: P3 normal
Assignee: Ilya Mashkin
QA Contact: qa-sisyphus
URL:
Keywords: backport
Depends on:
Blocks:
 
Reported: 2012-03-26 13:15 MSK by Горев Андрей
Modified: 2012-06-13 13:44 MSK (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Горев Андрей 2012-03-26 13:15:56 MSK
Сейчас есть уже 7.x.x. Самая старая шестёрка 6.12.xx.
Comment 1 manowar@altlinux.org 2012-05-13 23:11:37 MSK
В работе.
Comment 2 manowar@altlinux.org 2012-06-10 03:05:22 MSK
Пакет отправлен на тестовую сборку.
Comment 3 Repository Robot 2012-06-13 13:44:59 MSK
boinc-7.0.27-alt1 -> sisyphus:

* Sun Jun 10 2012 Paul Wolneykien <manowar@altlinux> 7.0.27-alt1
- Make 'boincadm' groupadd more reliable (closes: 24577).
- Make -skins package noarch.
- Fix missing installation of the appmgr script.
- Add parse_test to the set of development tools.
- Add the -vda subpackage for the Volunteer Data Archival (VDA)
  network.
- Skip libboinc_opencl.so (no link target in Sisyphus).
- Pack language files for the BOINC client.
- Relink the sched_vda from libsched to cgi (fix undefined syms).
- Fix boinc_zip linkage (update libadds.patch).
- Re-enable the libadds.patch.
- Add -manager-skins subpackage.
- Add patch to make/install client GUI resources.
- Add libnotify-devel to the build requisite set.
- Add libgtk+2-devel to the build requisite set.
- Add patch fixing 'totalGlobalMem' field access.
- Update serverbindir.patch.
- Disable possibly outdated/applied libadds.patch.
- Remove already applied xpm-const-char.patch.
- Remove outdated use-peak-flops.patch.
- Remove already applied fix-crypt-prog-linkage.patch.
- Remove already applied 200_don-t-assume_SCHED_BATCH_exist.patch.
- Update sources with the help of bundled cronbuild scripts (closes: 27125).